Subject: CND-Global, June 3, 1993

From: [email-masked]
Date: Wed, 2 Jun 1993 22:47:28 -0500

*  *  *   C h i n a   N e w s   D i g e s t   *  *  *

                               (News Global)

                          Thursday, June 3, 1993

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (3 Items) ................................................ 32
2. Government Trying to Stifle Scandal over Reused Needles .............. 46
3. A Gentler China: A Special Report by The New York Times
      -- 4 Years After Tiananmen, The Hard Line Is Cracking (Part I) ... 128
4. June 3, 1989: Troops and Demonstrators Clash;
                 Martial-Law Headquarters Issues Stern Statement ........ 88
5. Comments from Readers on CND 6.4. Special Series .................... 122
============================================================================

----------------------------------------------------------------------------
1. News Briefs (3 Items) ................................................ 32
----------------------------------------------------------------------------

[UPI, 6/2/93] BEIJING -- China, on the anniversary eve of the Tiananmen
Square crackdown, announced Wednesday it has dropped a compulsory year of
military training for students at two colleges imposed as punishment after
the 1989 student-led demonstrations.  The formal announcement, carried by
the official Xinhua news agency, said the two prestigious colleges "have
abolished mandatory one-year military training for new students" and would
revert to a more widespread practice of short-term military training.
Students at Beijing University reported a heavy plainclothes police presence
Wednesday on campus, but said the college was quiet. Police have been out in
force in the area on each anniversary. (Forwarded by: A CND Reader)
                                ___ ___ ___

[Japan Economic Newswire, 6/2/93] BEIJING -- China has launched a drive to
move up to 1.3 million people from land to be inundated by the world's
largest hydroelectric project, the official Xinhua News Agency reported
Tuesday.  It is believed to be the most massive relocation project ever
undertaken.  The beginning Monday of the 18.5 billion yuan (about 3.2
billion dollar) relocation project marks the end of a pilot relocation
scheme which began in 1986.  The relocation project, accounting for more
than one-third of the total cost of the dam, aims at resettling entire
villages and towns, some with populations of 100,000 or more.  Over 30,000
hectares are expected to be inundated. (Forwarded by: Jian Liu)
                                ___ ___ ___

[DJ, 6/1/93] BUFFALO, N.Y. -- World University Games has sold television
rights to coverage of its events in 43 nations, representing a potential
audience of 2.7 billion people.  Terms weren't disclosed.  In a press
release, the company said it has signed deals with China Central Television;
STAR TV, the Hong Kong-based pan-Asian satellite broadcast company; Thailand
Broadcasting; ARE TV of Egypt; Saudi Arabia TV; and the state-owned network
of India, Doordarshan.  World University Games said, "These are the first of
many deals to be signed in the coming weeks." (Forwarded by: Jian Liu)

----------------------------------------------------------------------------
2. Government Trying to Stifle Scandal over Reused Needles .............. 46
----------------------------------------------------------------------------
Forwarded by: A CND Reader
Source: The New York Times
Written by: Nicholas D. Kristof
Abridged by: CND
Date: 5/30/93

BEIJING -- The authorities are quietly investigating a major medical scandal
involving a rural factory that washed more than one million used disposable
hypodermic needles and then sold them as new.

The Government is desperately trying to keep the matter quiet, but internal
documents indicate that since 1988 the factory has supplied hospitals with
contaminated needles that were never sterilized. Two dozen peasants simply
washed the hypodermics under a hand pump, laid them outside to dry and then
sealed them in plastic bags with Red Cross Blood Center labels.

"Throughout this period, hundreds of thousands of blood donors and
recipients in Beijing -- including state and party leaders -- have been
threatened with infection," a recent internal Government report declared.
"Those who should save lives became murderers, all for the sake of cash."

According to a doctor briefed on the inquiry, four patients at Youan
Hospital here died in January after receiving blood products from
contaminated needles. Partly out of a fear of leaks, officials have not
tried to find out how many patients may have been affected.

The problems began when the Beijing Red Cross Blood Center, which supplies
hospitals with hypodermics, contracted in 1988 to make disposable needles in
collaboration with an entrepreneur in nearby Hebei Province. According to
the document, the Blood Center lent its name to the venture and purchased
the products but provided no supervision. The center is independent of the
International Committee of the Red Cross, based in Geneva.

The document says the entrepreneur, Liu Hansheng, turned his home courtyard
into a small factory. He hired peasants to wash the disposable hypodermics,
apparently gathered from hospitals, and seal them in plastic with the name
of the Red Cross Blood Center. The packaging was the most sophisticated part
of his operation.

The needles were then shipped to scores of hospitals in China, including
those that specialize in serving foreigners. Traces of dried blood could
occasionally be seen on the hypodermics, but in most cases doctors
apparently did not examine the needles closely and were unaware that they
had been used.

The authorities received a complaint from a peasant in March and closed down
the factory, confiscating 250,000 hypodermics. The document says Mr. Liu
admitted to having sold more than one million repackaged needles. Mr. Liu
was one of several suppliers, and among those needles that he sold, not all
were contaminated.

An investigation is continuing, but no one has been punished in the case.

----------------------------------------------------------------------------
3. A Gentler China: A Special Report by The New York Times
      -- 4 Years After Tiananmen, The Hard Line Is Cracking (Part I) ... 128
----------------------------------------------------------------------------
Forwarded by: A CND Reader
Source: The New York Times
Written by: Nicholas D. Kristof
Date: 5/29/93

BEIJING -- Nearly four years have passed since the Communist sent tanks to
Tiananmen Square, filling the morgues with the broken bodies of young
fighters for democracy and casting a repressive nightfall across the
country.

Now a dawn of sorts has gradually broken across China.

While thousands of "counterrevolutionaries" remain behind bars, often
subject to beatings and humiliation, on the whole the repression seems to be
easing.

China is in some respects putting the hard-line era behind it and returning
to the way it was before the Tiananmen crackdown.

In Hiding for Years

One young scholar wanted by the police for his role in the democracy
movement spent several years in hiding, trying desperately to flee the
country.  Last year he decided that escape was impossible, so he returned to
Beijing and sorrowfully turned himself in to the police.

"Frankly," a police official told him dismissively, before sending him home
again, "we don't want you anymore."

Fear has diminished, though certainly not vanished. Cultural restrictions
have relaxed, allowing newspapers and magazines to write about issues like
pollution and homosexuality. Thousands of political prisoners arrested after
Tiananmen have been released, and most are allowed to leave China.
Political study classes are out, and talk radio is in.

One human face of these changes is Wang Dan, the slight, earnest 24-year-old
who was the leader of the Tiananmen student movement. Captured a month after
the crackdown as he tried to flee the country, Mr. Wang was released from
prison in February and today seems not at all intimidated by the experience.

"A Contradiction"

Mr. Wang now sports a beeper and hopes to get a cellular telephone this
summer, apparently through the largesse of friends. Instead of giving him
the cold shoulder when he was released, as used to be the case with political
prisoners, Mr. Wang's friends have treated him as a hero.

"The economy is looser than it was back in 1989, but politics are still
tightly controlled," Mr. Wang said, as he compared life today with life
before the crackdown. "That's a contradiction: a liberalized economy and a
rigid political system. It's a recipe for upheavals."

As Mr. Wang suggests, political life -- though easing -- remains more
tightly regulated than it was back in the giddy spring of 1989.

The Day the Movement Ended

That was when millions of Chinese took to the streets to protest corruption
and inflation and to demand a more democratic system. The movement ended on
June 4, 1989, when Chinese Army troops turned their machine guns on the
protesters in Tiananmen Square, killing hundreds and wounding thousands.

These days, for all the dilution of cultural and social controls, China
can still be a pretty awful place for those who challenge the Communist
Party.  Thousands of Chinese remain in prison solely because of their
peaceful expression of political or religious beliefs.

Prisoners Torture Continues But Word Gets Out

Wei Jingsheng, one of the most eloquent essayists on democracy that China
has ever produced, is in the final year of his 15-year prison sentence. Chen
Lantao, a 30-year-old marine biologist, is serving an 18-year prison
sentence for making a pro-democracy speech and blocking traffic during the
Tiananmen movement.

A 31-year-old physicist named Liu Gang, serving a six-year sentence for
joining in the pro-democracy movement, recently smuggled a letter out of
prison.

In it, he wrote that each time he has told visiting family members about
being mistreated, he has been punished with further beatings. According to
the letter and an account from a family member published by human rights
groups, the torture has already left Mr. Liu with a prolapsed anus,
psoriasis and swellings all over his face. His hair reportedly is turning
white.

"This is the dictatorship of the proletariat, the meat grinder," a prison
commander, Wang Shijun, told Mr. Liu during one of the torture sessions,
according to the smuggled letter. "If you refuse to bow your head, we'll
grind you slowly to death."

In China, beatings and even killings of dissidents are nothing new. In
one sense, the news is not that people like Mr. Liu are being mistreated,
but that the word is getting out.

Less Chance of Intimidation

What has changed is that China is becoming an increasingly porous society.
The Communist Party appears to be losing its ability to either inspire or
terrify people into submission.

Mr. Liu, for instance, may well be beaten again, harder than ever, for
smuggling out his complaints. Yet now, in contrast to the past, the
Government apparently is unable to intimidate him or keep such beatings
secret. More than ever before in 44 years of Communist rule, there are
Chinese who dare to pass on such information.

It may seem peculiar to perceive a political dawn at a time when Chinese
continue to be beaten and occasionally killed for their beliefs. But by
China's own grim standards, it is progress that the authorities are only
torturing Mr. Liu, and not also punishing his family for disclosing his
treatment.

In short, China less and less resembles its totalitarian past, and instead
is coming to look more like a run-of-the-mill dictatorship -- rather like
Taiwan 15 years ago. The Chinese Government still harasses and sometimes
tortures its critics, but most of the time it leaves other people alone.

President Clinton's decision on Friday to extend trade benefits to China
was based in part on this sense that China is making progress, and the
conditions attached to the agreement are also linked to progress in human
rights. And in turn, one reason that China freed political prisoners was
concern among Chinese leaders that Mr. Clinton otherwise might not extend
the trade benefits, known as most-favored-nation status.

The Chinese leaders may release more dissidents, partly to smooth the
renewal of the favorable trade status a year from now. Another factor is the
desire to improve Beijing's chances of being selected in September as host
for the Summer Olympics in 2000.

More broadly, there is a deep yearning among Communist Party officials
for China to be accepted as a civilized country, rather than as an uncouth
torturer that somehow slipped into the ranks of major nations.

(to be continued)

----------------------------------------------------------------------------
4. June 3, 1989: Troops and Demonstrators Clash;
                 Martial-Law Headquarters Issues Stern Statement ........ 88
----------------------------------------------------------------------------
Source: Compiled by Zuofeng Li from the Los Angeles Times, and Reuters,
        June 3, 1989

BEIJING - Violence began Saturday afternoon when troops firing tear gas
outside the Zhongnanhai compund housing the party and government
headquarters clashed with thousands of demonstrators, many hurling stones
and insults.

Several hundred workers hurled stones and bricks at the Great Hall of the
People, after bloody clashes with troops.

The stones and bricks smashed ornate lampposts lining the western side of
the vast hall.

Students tried in vain to stop the angry workers. Two thousand helmeted
troops looked on, blocked by a sea of protesters. Between 10 and 30
demonstrators and several soldiers were injured in earlier clashes outside
the hall.

Earlier the soldiers, numbering several thousand, dragged a youth into their
midst and beat him relentlessly with clubs, fists and feet.  Bloodied and
apparently badly injured, the man managed to stagger out of his circle of
assailants.

Witnesses saw two more men dragged out of the crowd and beaten and a fourth
carried away unconscious by demonstrators after the fighting, in which
troops were outnumbered by protesters.

The midafternoon confrontation unfolded after an earlier attempt to move
soldiers to the square during the predawn hours had failed.

The number of citizens in the square after midnight today was unusually high
because of an incident Friday evening in which a police van or military
vehicle traveling at excessive speed on the west side of the city ran down
several pedestrians or bicyclists. Accounts of the incident varied, but it
appeared that at least one person was killed and three others seriously
injured.

The mood among the students in Tian An Men Square as the troops advanced was
one of quiet tension and determination, mixed with a belief that the army
would not use violence against them.

"We will stay here and resist with all our strength," said one student after
the troop advance was reported over student-run loudspeakers. "We will
struggle for democracy and freedom."

As dawn approached and it became clear that another night would pass without
the soldiers reaching the square, the loudspeaker in the square began
broadcasting popular music hits.

"The students are happy," said one of the students camped in the square.
"Now there have been several attempts like this, and each time the people
have blocked the soldiers."

This man said that the students are strong because whatever happens now,
they win -- either by winning concessions leading to democratic reforms, or
by being suppressed.

Student demonstrators, reaching deeper into a so-far bottomless reservoir of
innovative ideas, staged a raucous parody of recent government-organized
demonstrations. About 500 students, some displaying swastikas and wearing
masks of pigs or demons, staged a march ridiculing martial law and chanting,
"Oppose Freedom! Oppose Freedom!"

China's official media on Saturday scathingly attacked a "small group" they
accused of plotting to overthrow communist rule and said the group had help
from the highest level of the party.

The front-page article, printed in every major newspaper in the Chinese
capital and read in full on state television and radio, also accused the
plotters of getting help from abroad.

China's martial-law headquarters issued stern warnings to thousands of
anti-government demonstrators Saturday evening after clashes with troops who
used teargas and clubs in central Peking.

"Nobody may use any pretext to stop military trucks, stop soldiers, obstruct
troops carrying out martial-law orders ... We will resolutely carry out the
Beijing government's three decrees of martial law... We hope the broad
masses of Beijing will obey martial law decrees," the martial-law
headquarters said in a broadcast statement.

Soldiers and police sent into the center of the capital had the "right to
use all methods" to deal with protesters, the headquarters said.

----------------------------------------------------------------------------
5. Comments from Readers on CND 6.4. Special Series .................... 122
----------------------------------------------------------------------------
>From: CND Opinion Editors

[Editor's note: Since May 30's CND-Global carried a letter from a reader
objecting to CND's 6.4. Special Series, we have received many responses. The
following is a selection of them to share with our readers. Some readers
have suggested that CND should carry more stories from the China Daily and
the Radio Beijing. CND, run by volunteers, has no intention to act as a
substitute of the People's Daily Overseas Edition, which is easily available
to most overseas CSS, nor does it have the manpower to transcribe stories
from the above sources on a regular basis. Readers' contributions of timely
China-related news from alternative sources are always welcome.]
                          *          *        *

Dear Editor: Thank you for your preparing and posting the June 4 Special
Series.  No matter what the economic situation in China is, people should
never forget that the political situation and some basic human rights
conditions in China have NOT had any real essential improvement.  An
important historical event such as the 1989 movement and June 4 massacre
should never been forgotton. (From: <[email-masked]>)
                               ___  ___  ___

Dear Editor: I am glad that you presented another point of view. Personally
I agree to the letter's opinion very much. It is very upsetting to see those
people who claim to be my representatives do things that undermine our
country's interest, and I think most Chinese in the US (at least most people
around me) feel it the same way.  (From: <[email-masked]>)
                               ___  ___  ___

Dear editor: 1989's event was a nightmare for all of us. No matter what
judgement the history will make, those who died for their motherland will
never be forgotten. The reality is that for a country having had 45-year
one-party control, let alone the thousand year undemocratic history, how can
we expect a western democracy to be realized in this country overnight? I
believe that with the increase of living standard and the whole nation's
education level, the governmen will be unable to stop the trend of democracy
and our people will then be ready to go through any disturbance in their
life during the transition.  From this point, more or less I share that
reader's opinion. (From: [email-masked])
                               ___  ___  ___

Dear Editor: I feel there is something I can not agree with you in the
"Editor's Reply" for "Reader's Comment on CND Tiananmen Event Series
Report."  You should not force readers to remember that bad dream. Please do
not do any more about political issue.  Sometimes CND give me a feeling like
that, she just release the thing she would like to release. For example, she
would like forward the response of some issue of Chinese government from a
foreign news agency rather than a Chinese one. I think it is not so
difficult for you to get the news directly from mainland China.
(From: De Wilde P. <[email-masked]>)
                               ___  ___  ___

Dear Editor: I fully agree with the Editor' comments on that Reader's
letter.  Like the whole world would never forget the Holocaust towards Jews
people by the Nazis, we Chinese should never forget June 4, it is a national
stigma in our four thousands years history. It is a tragedy for all Chinese,
no matter what is his or her polictical standpoint.
(From: [email-masked])
                               ___  ___  ___

Dear Editor: I completely agree with the reader's comment on those people
who use so-called Tiananmen Events as the food ticket to survive in USA or
other countries. I have the feeling of "they are modern Han4 Jian2". They
try to do bad things to China for cheering up America. It may be for a green
card purpose.  I am very sick of this. Please don't send any news related to
Tiananmen event to me.  If editor wanted to use this event to gain a green
card, then don't send it to me. (From: Yong Qian Tian <[email-masked]>)
                               ___  ___  ___

About CND's series of June 4 events, I am surprised to hear any objection.
It's true that we should look forward, but if we don't look back on our
trail, we might as well make the same mistake again. If anyone doesn't want
to see it, that's your choice, don't subscribe the CND and I hope that will
improve your health. (From: Charles <[email-masked]>)
                               ___  ___  ___

Dear Editors: I talked with a lot of people who were activists during the
June 4 period. All of them felt that WE WERE USED BY A GROUP OF SMALL
PEOPLE, just like usual. It seems to me that only some persons who did not
attend that MOVEMENT like to discuss that event, again and again, never
stop. Why don't those guys discuss how to make money, have a happy life and
make good name for our CHINESE?! (From: <[email-masked]>)
                               ___  ___  ___

The student movement of 1989 started out as a patriotic act by many
concerned university students, but was hijacked, and the students' emotion
manipulated, by some who worshiped western value and were igonorant about
the reality in China.  The ambition of the so-called D-fighters ran against
the interest of Chinese people but appeased the desire of some ill-
intentioned foreigners who would love to see what has happened to the Soviet
Union happens to China.  These frustrated D-fighters, after all their
irresponsible and law-breaking acts, including subjecting the innocent
students to the bloodshed, fled to the US and try to take their revegence by
taking on the most vulnerable---the Chinese people, through revoking the MFN
status.  So, to CND editors: No more disinformation about China, be it
re-posting the old news, which only serves to distort a picture by
over-amplifying a portion of it! (From: Ming Lu <[email-masked]>)
                               ___  ___  ___

Dear Editor: Although I share a few points with the reader, I strongly
disagree with his main points.  One point the reader made is that we should
'forget the June 4th Event, and start a new progress'.  My response: new
progress is always making, and you don't have to forget the history.  China
has a long history.  Many of us have forgotten a lot of it. This is why the
same thing happens over and over again.  I want to ask the reader, if you
forget it, how can you let your "following" know what happened, and make
their own judgement without listening to the political propaganda?
(From: [email-masked])
                               ___  ___  ___

[To the reader whose comment appeared in 5/30's CND-Global]: You said that
"we shall learn to forget something".  The question is what we can forget
and what we CANNOT. The 89's Democracy Movement and the Beijing Massacre of
June 4th, which is one of the biggest event in the twentieth century, shall
not be forgotten. The hundreds and thousands of Students and Beijing
Citizens who were killed by the government shall never be forgotten.
Otherwise, There will be more innocent people got killed in the next time.
As a Chinese, I love my motherland.  I am not a "political BEGGAR", but I
will remember the June 4th. I will educate my children and grand children
to understand what happened in Beijing and China. I believe that it is one
of the best ways to love China, because all June 4th victims are good
Chinese people, like our brothers and sisters. Without loving them, it does
not make any sense to discuss anything patriotic.
(From: [email-masked])

+-------------------------------------------------------------------------+
|               Executive Editor:    Shuping Lu      (U.S.A.)             |
|            Coordinating Editor:    Zuofeng Li      (U.S.A.)             |
+-------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:               |
|     (1) Global News (Daily)        (2) US Regional News                 |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News   |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                      |
|     (6) Several Information Packages                                    |
|    For subscription information, mail to:    [email-masked]           |
|    News contributions should be sent to:     [email-masked]         |
+-------------------------------------------------------------------------+